import * as $dara from '@darabonba/typescript';
import { CancelSimulatedSystemEventsResponseBody } from "./CancelSimulatedSystemEventsResponseBody";
export declare class CancelSimulatedSystemEventsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CancelSimulatedSystemEventsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
